Product comparison · 2 network switches

LevelOne GSW-0806 network switch Managed vs Zyxel ES-315-F Managed L2

Add a product
  • 16specifications compared
  • 8differ
  • 8identical
  • 22known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • GSW-0806 network switch Managed:8
    • ES-315-F Managed L2:5
  • MAC address table
    • GSW-0806 network switch Managed:8000 entries
    • ES-315-F Managed L2:1000 entries
  • Supported data transfer rates
    • GSW-0806 network switch Managed:10/100/1000 Mbps
    • ES-315-F Managed L2:10/100 Mbps
  • Dimensions (WxDxH)
    • GSW-0806 network switch Managed:175 x 104 x 33 mm
    • ES-315-F Managed L2:194 x 129.7 x 25.9 mm
  • Storage temperature (T-T)
    • GSW-0806 network switch Managed:-10 - 70 °C
    • ES-315-F Managed L2:-30 - 60 °C
  • Operating relative humidity (H-H)
    • GSW-0806 network switch Managed:5 - 95%
    • ES-315-F Managed L2:10 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of GSW-0806, ES-315-F
38 specifications
Management featuresidentical
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC1493, RFC1155, RFC2647
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers85
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3xIEEE 802.1d, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyKnown for one100BASE-TX, 10BASE-TUnknown — not stated by the source
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
MAC address tableDiffers8000 entries1000 entries
Supported data transfer ratesDiffers10/100/1000 Mbps10/100 Mbps
Switching capacityKnown for one16 Gbit/sUnknown — not stated by the source
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Packet buffer memoryKnown for one0.144 MBUnknown — not stated by the source
Protocolsidentical
Switching protocolsKnown for oneCSMA/CDUnknown — not stated by the source
Poweridentical
Power consumption (typical)Known for one7.5 WUnknown — not stated by the source
Other features1 differ
Dimensions (WxDxH)Differs175 x 104 x 33 mm194 x 129.7 x 25.9 mm
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Networking featuresKnown for oneGigabit EthernetUnknown — not stated by the source
Packet transfer speedKnown for one14880pps (10Mbps); 148800pps (100Mbps); 1488000pps (1000Mbps)Unknown — not stated by the source
Power requirementsKnown for oneDC 7.5V, 1AUnknown — not stated by the source
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Operational conditions2 differ
Storage temperature (T-T)Differs-10 - 70 °C-30 - 60 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 85%
Certificates1 differ
CertificationDiffersFCC class B, CE Marking Class B, VCCI Class B- UL 60950-1 - CSA 60950-1 - EN 60950-1 - IEC 60950-1 - FCC Part15 (Class B) - CE EMC
Securityidentical
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Designidentical
StackableKnown for oneUnknown — not stated by the sourceYes
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source325 g

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons